/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef SAMPLE_H
#define	SAMPLE_H

/* func1() and func2() use sin() and hypot() in math.h */
#include <math.h> 
#include <stdio.h> 

extern double func1(double x);
extern double func2(double x, double y);

#endif /* SAMPLE_H */
